/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
body,p {
	font-size:1em;
	line-height:1.5em!important;
}

body,p,#site-navigation-top-bar,.site-title,.widget_product_search #searchsubmit,.widget_search #searchsubmit,.widget_product_search .search-submit,.widget_search .search-submit,#site-menu,.copyright_text,blockquote cite,table thead th,.recently_viewed_in_single h2,.woocommerce .cart-collaterals .cart_totals table th,.woocommerce-page .cart-collaterals .cart_totals table th,.woocommerce .cart-collaterals .shipping_calculator h2,.woocommerce-page .cart-collaterals .shipping_calculator h2,.woocommerce table.woocommerce-checkout-review-order-table tfoot th,.woocommerce-page table.woocommerce-checkout-review-order-table tfoot th,.qty,.shortcode_banner_simple_inside h4,.shortcode_banner_simple_height h4,.fr-caption,.post_meta_archive,.post_meta,.page-links-title,.yith-wcwl-wishlistaddedbrowse .feedback,.yith-wcwl-wishlistexistsbrowse .feedback,.product-name span,.widget_calendar table tbody a,.fr-touch-caption-wrapper,.woocommerce .login-register-container p.form-row.remember-me-row label,.woocommerce .checkout_login p.form-row label[for="rememberme"],.woocommerce .checkout_login p.lost_password,.form-row.remember-me-row a,.wpb_widgetised_column aside ul li span.count,.woocommerce td.product-name dl.variation dt,.woocommerce td.product-name dl.variation dd,.woocommerce td.product-name dl.variation dt p,.woocommerce td.product-name dl.variation dd p,.woocommerce-page td.product-name dl.variation dt,.woocommerce-page td.product-name dl.variation dd p,.woocommerce-page td.product-name dl.variation dt p,.woocommerce-page td.product-name dl.variation dd p,.woocommerce span.amount,.woocommerce ul#shipping_method label,.woocommerce .select2-container,.check_label,.woocommerce-page #payment .terms label,ul.order_details li strong,.woocommerce-order-received .woocommerce table.shop_table tfoot th,.woocommerce-order-received .woocommerce-page table.shop_table tfoot th,.woocommerce-view-order .woocommerce table.shop_table tfoot th,.woocommerce-view-order .woocommerce-page table.shop_table tfoot th,.widget_recent_comments li,.widget_shopping_cart p.total,.widget_shopping_cart p.total .amount,.mobile-navigation li ul li a,.woocommerce table.cart .cart_item td:before,.woocommerce #content table.cart .cart_item td:before,.woocommerce-page table.cart .cart_item td:before,.woocommerce-page #content table.cart .cart_item td:before {
	color:#fefefe;
	padding:0;
	margin:0;
	font-family:"Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif!important;
	font-weight:300;
	font-style:normal;
	line-height:1.5rem;
	position:relative;
	cursor:auto;
}
a {
	text-decoration: underline;
}

a:hover {
	color: #31ad00 !important;
}
.mpc-textblock h1,.mpc-textblock h2,.mpc-textblock h3,.mpc-textblock h4,.mpc-textblock h5,.mpc-textblock h6,.mpc-textblock span,.mpc-textblock div {
	text-align:left;
	text-transform:uppercase;
	letter-spacing:.3em!important;
}

.mpc-textblock a {
	text-decoration: underline;
	letter-spacing:0;
}

.mpc-textblock h1,.mpc-textblock h2, {
	font-size:2.5rem!important;
	line-height:1.5!important;
}

.textwidget,h1,h2,h3,h4,h5,h6,p {
	margin-bottom:.5em;
	margin-top:1em;
}

h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,.h1-size,.entry-title.h1-size,.h2-size,.entry-title.h2-size,h1.entry-title,.h3-size,.entry-title.h3-size,h2.entry-title,.h4-size,.entry-title.h4-size,h3.entry-title,.h5-size,.entry-title.h5-size,.h6-size,.entry-title.h6-size,.header-color,.entry-meta .header-color,.color-title {
	letter-spacing:.1rem;
	font-family:"Raleway";
	text-transform:uppercase;
}

input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea,select {
	font-size:.875rem;
	color:#444;
	background-color:transparent;
	border-width:1px!important;
	border-style:solid!important;
	height:2.5rem!important;
	outline:none;
	font-weight:300;
	margin:0;
	line-height:1.5em!important;
	border-color:rgba(255,255,255,1)!important;
}

.wpcf7-form-control-wrap>input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea,select {
	font-size:.875rem;
	color:#fefefe;
	background-color:transparent;
	border-width:1px;
	border-style:solid;
	height:2.5rem;
	outline:none;
	font-weight:300;
	margin:0;
	line-height:1.5em;
	border-color:rgba(255,255,255,1)!important;
}

.wpcf7 .cf7-main_menu input[type="text"],input[type="password"],input[type="date"],input[type="datetime"],input[type="datetime-local"],input[type="month"],input[type="week"],input[type="email"],input[type="number"],input[type="search"],input[type="tel"],input[type="time"],input[type="url"],textarea,select {
	font-size:.875rem;
	color:#fefefe;
	background-color:transparent;
	border-width:1px;
	border-style:solid;
	height:2.5rem;
	outline:none;
	font-weight:300;
	margin:0;
	line-height:1.5em;
	border-color:rgba(255,255,255,1)!important;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
	font-weight:400!important;
	font-family:"Raleway"!important;
	text-transform:uppercase;
	color:#fefefe;
}

.ubermenu-main .ubermenu-item-level-0>.ubermenu-target {
	font-size:.8em!important;
	letter-spacing:.2em!important;
	padding-top:3em !important;
	padding-bottom:2.5em;
	padding-left:.75em;
	padding-right:.75em;
}

.shopping-cart-inner {
	overflow:hidden;
	width:260px;
	padding:15px 20px 10px;
	background-color:rgba(0,0,0,0.95)!important;
	text-align:left;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:0 0 4px rgba(0,0,0,0.2);
	box-shadow:0 0 4px rgba(0,0,0,0.2);
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target {
	display:inline-block;
	position:relative;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target:after {
	content:'';
	display:block;
	margin:auto;
	height:3px;
	width:0;
	background:transparent;
	transition:width .5s ease,background-color .5s ease;
}

.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target:hover:after,.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0>.ubermenu-target:active:after {
	width:calc(100% - 28px);
	background:#31ad00;
	margin-top:.3rem;
	position:absolute;
}

div.wpb_column.vc_column_container.vc_col-sm-6.vc_col-has-fill.mpc-column {
	padding:0!important;
}

.woocommerce .product h4,#content .woocommerce .product h4:last-child {
	text-align:center;
}

h5,.h5-size,h4.entry-title,.entry-title.h5-size,.dt-accordion-h5-size .wpb_accordion_header>a {
	letter-spacing:.3rem;
	font-weight:700;
}

.woocommerce .product .price {
	text-align:center;
	font-size:1.5rem;
}

.cart-btn-below-img .woo-buttons a {
	background-color:transparent;
	letter-spacing:.3rem;
}

#page .cart-btn-below-img .woo-buttons:last-child {
	text-align:center;
	padding:.2rem 1rem;
	background-color:transparent;
}

.cart-btn-below-img .woo-buttons a:hover {
	background-color:transparent;
}

.content {
	background-color:rgba(0,0,0,.7);
	padding:4em 1em 0;
}

.ihc-login-template-3 {
	margin:10px;
	padding:30px;
	padding-bottom:0;
	text-align:center;
	box-sizing:border-box;
	display:inline-block;
	background-color:transparent!important;
	border-top:7px solid #33b5e5;
	border-radius:3px;
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,.15);
	-moz-box-shadow:0 1px 2px 0 rgba(0,0,0,.15);
	box-shadow:0 1px 2px 0 rgba(0,0,0,.15);
	width:360px;
	max-width:100%;
	font-family:'Raleway',arial,sans-serif!important;
	font-size:14px;
	color:#fefefe;
}

.ihc-login-template-3 .impu-form-line-fr input[type="text"],.ihc-login-template-3 .impu-form-line-fr input[type="password"] {
	width:100%;
	border:1px solid #fefefe!important;
	border-radius:0!important;
	color:#fefefe!important;
	padding:8px 10px 7px;
	background-color:transparent!important;
	margin-bottom:7px;
	height:auto!important;
	font-size:14px;
	font-weight:300;
	background-color:#edf0f5;
	box-shadow:2px 0 30px rgba(0,0,0,0);
	-webkit-box-shadow:0 0 9px rgba(0,0,0,0);
	-moz-box-shadow:2px 0 30px rgba(0,0,0,0);
	-webkit-transition:all .3s linear 0;
	-moz-transition:all .3s linear 0;
	-ms-transition:all .3s linear 0;
	-o-transition:all .3s linear 0;
	transition:all .3s linear 0;
}

.ubermenu-item>.ubermenu-content-block>form.wpcf7-form>p>label>span.wpcf7-form-control-wrap your-message>.wpcf7-form-control .wpcf7-textarea {
	height:150px!important;
}

.cart-btn-below-img .woo-buttons a {
	border:1px solid #fefefe!important;
	padding:.3rem 1rem .3rem 2.5rem!important;
	width:calc(100% - 50px)!important;
	font-size: .8em;
	text-transform: uppercase;
}

.cart-btn-below-img .woo-buttons a:after {
	height:2.8rem!important;
}

.cart-btn-below-img .woo-buttons a:hover {
	border:1px solid #31ad00!important;
	color:#31ad00!important;
}

.woocommerce span.amount {
	font-weight:700!important;
}

select.orderby.hasCustomSelect {
	border:1px solid #fefefe;
}

.iump-user-page-mess-special {
	font-family:Arial,Helvetica,sans-serif;
	font-weight:400;
	color:#fefefe!important;
}

.iump-user-page-name {
	color:#fefefe!important;
}

.iump-user-page-mess {
	color:#fefefe!important;
}

.ihc-user-page-top-ap-wrapper .ihc-top-level-box {
	background-color:transparent;
	border:1px solid #fefefe!important;
}

.ihc-account-page-wrapp {
	padding:0!important;
}

.ihc-ap-theme-2 .ihc-ap-wrap {
	padding:0 3rem!important;
}

.content table,.content td,.content th {
	border-color:rgba(255,255,255,.3)!important;
}

.iump-user-page-box .iump-user-page-box-title {
	color:#fefefe;
	text-transform:uppercase;
	font-family:"Raleway",Arial,Helvetica,sans-serif;
	letter-spacing:.3rem;
}

.ihc-register-3 {
	background-color:transparent;
}

.ihc-register-3 .iump-form-line-register input[type=text],.ihc-register-3 .iump-form-line-register input[type=password],.ihc-register-3 .iump-form-line-register input[type=number],.ihc-register-3 .iump-form-line-register textarea,.ihc-register-3 .iump-form-line-register select,.ihc-register-3 .iump-form-line-register .select2-selection {
	background-color:transparent!important;
	border:1px solid #fefefe!important;
	font-family:arial,sans-serif!important;
	color:#fefefe!important;
}

.ihc-register-3 .iump-labels-register {
	color:#fefefe!important;
}

.ihc-register-3 {
	font-family:arial,sans-serif!important;
}

.ihc-file-upload-button .ajax-file-upload,.ihc-file-upload-button .ihc-delete-attachment-bttn,.ihc-delete-attachment-bttn {
	background-color:transparent!important;
	border:1px solid #fefefe!important;
	font-family:arial,sans-serif!important;
	letter-spacing:.3rem!important;
	text-transform:uppercase;
}

.ihc-file-upload-button .ajax-file-upload:hover,.ihc-file-upload-button .ihc-delete-attachment-bttn:hover,.ihc-delete-attachment-bttn:hover {
	background:transparent!important;
	color:#31ad00!important;
	border-color:#31ad00!important;
}

.ihc-register-3 .iump-submit-form input {
	background-color:transparent!important;
	border:1px solid #fefefe!important;
	font-family:arial,sans-serif!important;
	letter-spacing:.3rem!important;
	text-transform:uppercase;
}

.ihc-register-3 .iump-submit-form input:hover {
	background:transparent!important;
	color:#31ad00!important;
	border-color:#31ad00!important;
}

.mpc-textblock h1 {
	font-family:"Raleway";
}

.page-title h1,.page-title h1 *,.page-title h1 a:hover,#page .page-title .entry-title {
	color:#fefefe;
	font-size:3em;
	letter-spacing:.3em;
	font-family:"Raleway";
	line-height:3em;
}

.mpc-callout[data-id="mpc_callout-695853c3685c8d2"] .mpc-callout__description {
	padding-right:7em!important;
}

.product div.thumbnails a {
	width:80px;
}

.composite_summary ul.summary_elements {
	border:1px solid #fefefe;
	border-radius:8px;
	padding:1rem;
}

.variations select {
	color:#fefefe;
	border:1px solid #fefefe;
}

.bundled_product_summary .bundled_item_cart_content {
	width:50%;
	padding-top:1rem;
}

.bundled_product .cart .variations td.label {
	padding-top:.5rem;
}

.quantity input.qty {
	color:#fefefe;
	border-color:#fefefe!important;
	font-size:1.5rem;
	padding:.5rem;
/* line-height: rem; */
	margin:0;
	height:3rem;
}

h1.product_title.entry-title {
	font-size:2.3rem;
	line-height:1.13em;
	letter-spacing:.3em;
}

div.summary.entry-summary {
	padding:2em!important;
	border-top:6px solid #31ad00;
}

h2.summary_title.step_title_wrapper {
	padding:2em 0 0 2em;
	letter-spacing:.3em;
	margin-bottom:.5rem;
}

.content .woocommerce-error,.content .woocommerce-info,.content .woocommerce-message {
	margin:15px 30px 45px!important;
	font-size:1.125rem;
	line-height:1.5rem;
	padding:1.2rem 2rem 1.2rem 4rem!important;
	color:#498bbe;
	background:none;
	border:3px solid #6da2cb;
}

#page button.button {
	background:transparent!important;
	border:1px solid #fefefe!important;
	color:#fefefe!important;
	font-weight:700;
	margin-left:.5rem;
	letter-spacing:.3rem;
}

#page button.button:hover {
	background:transparent!important;
	border:1px solid #31ad00!important;
	color:#31ad00!important;
}

span.summary_element_content.summary_element_selection_prompt a {
	color:#fefefe!important;
	text-transform:uppercase !important;
	text-decoration:none;
	font-size: 1em;
	border:1px solid #fefefe!important;
	padding:.3rem 1rem .3rem 2.5rem!important;
	width:calc(100% - 50px)!important;
	letter-spacing: .3rem;
}

.composite_summary .summary_element_wrapper_outer:hover {
	border-color:#31ad00;
}

#page .single_add_to_cart_button.button {
	padding:.6rem 1.5rem;
	letter-spacing:.3rem;
}

.woocommerce-info:before {
	background-color:#6da2cb!important;
}

.copyright {
	text-align:center;
}

.widget.ubermenu_navigation_widget-class {
	line-height:.2em;
	letter-spacing:.3em;
	text-transform:uppercase;
}

.ubermenu-main .ubermenu-submenu .ubermenu-item-header>.ubermenu-target,.ubermenu-main .ubermenu-tab>.ubermenu-target {
	text-transform:uppercase;
	color:#fefefe!important;
	font-size:.8rem!important;
	letter-spacing:.3rem;
}

.ubermenu-main .ubermenu-submenu .ubermenu-item-header>.ubermenu-target:hover,.ubermenu-main .ubermenu-tab>.ubermenu-target:hover {
	background-color:#4d4d4d;
}

.ihc-login-template-3 {
	background-color:transparent;
	border-radius:3px;
	border-top:7px solid #31ad00;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.15);
	box-sizing:border-box;
	color:#fefefe;
	display:inline-block;
	font-family:,arial,sans-serif!important;
	font-size:14px;
	margin:10px;
	max-width:100%;
	padding:30px 30px 0;
	text-align:center;
	width:360px;
}

.ihc-login-template-3 .impu-form-submit input {
	-moz-border-bottom-color:none;
	-moz-border-left-color:none;
	-moz-border-right-color:none;
	-moz-border-top-color:none;
	-moz-osx-font-smoothing:grayscale;
	background:transparent none repeat scroll 0 0!important;
	border-color:#fefefe!important;
	border-image:none;
	border-radius:0;
	border-style:solid;
	border-width:1px;
	box-shadow:none!important;
	color:#fff!important;
	font-family:"Raleway";
	font-size:1rem;
	font-weight:700;
	letter-spacing:.3rem;
	padding:10px 30px 11px;
	text-transform:uppercase;
	width:100%;
}

.ihc-login-template-3 .impu-form-submit input:hover {
	background:transparent none repeat scroll 0 0!important;
	border-color:#31ad00;
	color:#31ad00;
}

.textwidget {
	margin-bottom:0!important;
	font-size:.8em!important;
}

#footer .wf-container-footer {
	padding-bottom:0;
}

.shop_table strong,.product form.cart .variations label,strong[itemprop="author"],.shopping-cart-inner strong,.widget_shopping_cart_content strong,.shop_table th,.shop_table td {
	font-family:"Raleway";
	text-transform:uppercase;
	letter-spacing:.3em;
}

.variations select {
	color:#fefefe;
	border:2px solid #fefefe;
	border-radius:0!important;
	width:100%;
}

.cart-collaterals h2,.upsells.products>h2,.woocommerce-tabs .panel>h2,.woocommerce-tabs #comments>h2,.related.products>h2 {
	font-style:normal;
	font-variant-ligatures:normal;
	font-variant-caps:normal;
	font-variant-numeric:normal;
	font-weight:300;
	font-stretch:normal;
	font-size:2rem;
	line-height:2.5rem;
	font-family:Raleway,Helvetica,Arial,Verdana,sans-serif;
	text-transform:uppercase;
}

.product .upsells.products,.product .related.products {
	padding-top:10px;
	text-align:center;
}

.product .upsells.products::after,.product .related.products::after {
	border-bottom:3px solid #31b000;
}

.ihc-top-social-login {
	color:#fefefe;
	font-family:"Raleway",arial,sans-serif!important;
	font-size:20px;
	font-weight:600;
	letter-spacing:2px;
	margin:12px 0;
	text-align:center;
}

.ihc-login-template-3 .impu-temp3-bottom {
	background-color:transparent;
	left:-30px;
	margin:0 -60px 0 0;
	position:relative;
}

.ihc-login-template-3 .impu-form-links a {
	border-right:1px solid #999;
	color:#fefefe;
	font-size:12px;
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
}

button.button,a.button,.dt-form button,.widget .dt-form .dt-btn,input[type="button"],input[type="reset"],input[type="submit"],.nsu-submit {
	background-color:transparent;
	color:#fefefe;
	border:1px solid #fefefe;
	letter-spacing:.3rem;
	text-transform:uppercase;
}

#page button.button:hover,#page a.button:hover,#page .dt-form button:hover,#page .widget .dt-form .dt-btn:hover,#page input[type="button"]:hover,#page input[type="reset"]:hover,#page input[type="submit"]:hover,#page .nsu-submit:hover {
	background:transparent none repeat scroll 0 0!important;
	border-color:#31ad00!important;
	color:#31ad00!important;
	border:1px solid!important;
}

.wpcf7-textarea {
	height:5rem!important;
}

.wp-list-table.ihc-account-tranz-list,wp-list-table.ihc-account-tranz-list>thead,wp-list-table.ihc-account-tranz-list>thead>tr,wp-list-table.ihc-account-tranz-list th {
	border-bottom:1px solid transparent!important;
	border-color:transparent!important;
}

.ihc-ap-theme-2 .ihc-ap-wrap {
	box-sizing:border-box;
	margin:2rem 0 1.5rem;
	font-family:Arial,Verdana,sans-serif;
	font-size:1rem;
	color:#fefefe;
	min-width:200px;
}

.ihc-ap-theme-2 .ihc-account-tranz-list th {
	border-color:transparent!important;
	font-weight:300;
	font-family:Raleway;
	text-transform:uppercase;
	letter-spacing:.3rem;
	font-size:.7rem;
	padding:.5rem .8rem;
}

.ihc-ap-wrap thead,.ihc-ap-wrap tfoot {
	background:#4d4d4d!important;
}

.ihc-ap-theme-2 .ihc-account-tranz-list thead {
	border-bottom:2px solid #31ad00!important;
	background:none;
}

.checkout-button.button.alt.wc-forward.ripple {
	width:calc(100% - 4rem);
	padding:2rem;
	font-size:2rem;
	text-align:center;
	letter-spacing:.3rem;
}

.shop_table.shop_table_responsive.cart>thead {
	font-size:.7rem;
	font-weight:300;
	border-bottom:1px solid #fefefe;
}

#page table.cart td.actions input[type="submit"],#page .single_add_to_cart_button.button,#page .order-again a.button {
	line-height:26px;
	letter-spacing:.3rem;
}

.woocommerce-error,.woocommerce-info,.woocommerce-message,#reviews ol.commentlist .comment_container,,.woocommerce fieldset,#payment .payment_box {
	border:none;
	background-color:inherit;
	color:#fefefe;
}

.shop_table thead tr,.shop_table tfoot tr,.shop_table .actions {
	border-bottom:1px solid;
	background-color:inherit;
}

table.shop_table th {
	padding-top:13px;
	padding-bottom:13px;
	border-top:medium none;
	border-bottom:1px solid;
	background-color:inherit;
}

.woocommerce .cart-collaterals .cart_totals table th,.woocommerce-page .cart-collaterals .cart_totals table th {
	font-size:.7rem;
}

#calc_shipping_country,#calc_shipping_state,select.shipping_method,form .form-row input.input-text {
	width:100%!important;
	color:#fefefe;
}

#checkout_timeline {
	display:table;
	width:100%;
	height:100%;
	margin-left:0;
	padding:2rem;
	font-family:Raleway;
	letter-spacing:.3rem;
	font-weight:300;
}

#checkout-wrapper.timeline-horizontal {
	width:calc(100% - 4rem);
	padding:1rem 2rem;
}

#checkout_timeline.text li.active {
	font-weight:700;
	color:#31ad00;
}

.woocommerce-billing-fields>.form-row>label {
	font-family:"Raleway"!important;
	letter-spacing:.3rem;
	text-transform:uppercase!important;
	font-size:.7rem;
}

abbr[title] {
	border-bottom:none;
}

.select2-container .select2-choice {
	display:block;
	padding:0 0 0 8px;
	overflow:hidden;
	position:relative;
	border:1px solid rgba(255,255,255,.5);
	white-space:nowrap;
	color:#fefefe;
	text-decoration:none;
	border-radius:3px;
	background-clip:padding-box;
	user-select:none;
	background-color:rgba(0,0,0,.9);
	font-weight:400;
	line-height:1.5em;
	font-size:.875rem;
	padding:.6rem .8rem;
}

.select2-drop {
	width:100%;
	margin-top:-1px;
	position:absolute;
	z-index:9999;
	top:100%;
	background:rgba(0,0,0,.9);
	color:#000;
	border:1px solid #ccc;
	border-top:0;
	border-radius:0 0 3px 3px;
}

.select2-results {
	max-height:200px;
	padding:4px;
	margin:0;
	position:relative;
	overflow-x:hidden;
	overflow-y:auto;
	-webkit-tap-highlight-color:transparent;
	background:rgba(0,0,0,.9);
}

.select2-drop-mask {
	border:0;
	margin:0;
	padding:0;
	position:fixed;
	left:0;
	top:0;
	min-height:100%;
	min-width:100%;
	height:auto;
	width:auto;
	opacity:0;
	z-index:9998;
	color:#fefefe;
	background-color:#4d4d4d;
	filter:alpha(opacity=0);
}

.breadcrumbs,.breadcrumbs a {
	font-family:"Raleway";
	letter-spacing:.3rem;
	text-transform:uppercase;
	display:inline-block;
	position:relative;
}

.breadcrumbs a:after {
	content:'';
	display:block;
	margin:auto;
	height:3px;
	width:0;
	background:transparent;
	transition:width .5s ease,background-color .5s ease;
}

.breadcrumbs a:hover {
	text-decoration:none!important;
}

.breadcrumbs a:hover:after {
	text-decoration:none;
	width:100%;
	background:#31ad00;
	margin-top:.15rem;
	position:absolute;
}

.woocommerce-ordering-div,.shipping-calculator-form {
	padding:0;
	position:relative;
}

.ubermenu-main .ubermenu-submenu.ubermenu-submenu-drop {
	background-color:rgba(0,0,0,0.95)!important;
}

.ihc-register-3 {
	background-color:#fff;
	border-radius:3px;
	border-top:none;
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.15);
	box-sizing:border-box;
	color:#7f7f97;
	font-family:"Oswald",arial,sans-serif!important;
	font-size:14px;
	margin:10px;
	max-width:500px;
	min-width:300px;
	padding:30px;
	text-align:center;
}

ihc-register-3 {
	color:#fefefe;
	font-family:arial,sans-serif!important;
	font-size:1rem;
	text-align:center;
}

.bundled_product_summary .bundled_product_title .item_suffix {
	display:none;
}

.bundled_product_summary {
	padding:2rem 1rem 2rem 8rem;
}

.bundled_product_summary .bundled_product_optional_checkbox {
	margin-bottom:0;
	padding-bottom:10px;
	display:inline-block;
	font-size:1.5rem!important;
	font-family:Raleway!important;
	font-weight:300;
	letter-spacing:.3rem;
	text-transform:uppercase;
	padding:.5rem 2rem;
	border:1px solid #fefefe;
}

input.bundled_product_checkbox {
	background-color:transparent!important;
}

.bundled_product_checkbox {
	display:none;
}

.details:after {
	display:none!important;
}

bundled_product_summary .bundled_product_optional_checkbox:hover {
	color:#31ad00!important;
	border-color:#31ad00!important;
}

.ubermenu-main .ubermenu-nav .ubermenu-submenu .ubermenu-item-header>.ubermenu-target {
	font-weight:400;
}

.footer .widget {
	margin-bottom:0!important;
}

span.checked {
	background-color:#31ad00!important;
}

.checked {
	background-color:#31ad00!important;
}

.masthead .mini-search .field,.dt-mobile-header .mini-search .field {
	background-color:rgba(0,0,0,.95)!important;
}

.branding {
	line-height:0;
	font-size:0;
	width:25%;
}

.branding a img,.branding img {
	height:auto;
	width:100%;
}

.composite_summary li.summary_element span.summary_element_content,.woocommerce-page #content div.product span.summary_element_content {
	font-size:1em;
}

.masthead.shadow-decoration:not(.side-header-menu-icon):not(#phantom),header.header-bar,.header-space {
	height:5.9em!important;
}

bar>.mini-widgets,.inline-header .widget-box .mini-widgets {
	padding:0 2em 0 .5em;
}

.taptap-logo-image img {
	max-height:60px;
	min-width:200px;
}

.woocommerce #respond input#submit.alt,.woocommerce a.button.alt,.woocommerce button.button.alt,.woocommerce input.button.alt {
	background-color:transparent!important;
	color:#fff;
}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style) {
	background:none;
	background:transparent!important;
	border:1px solid #fefefe;
	color:#fefefe;
	text-transform:uppercase;
}

.dt-btn:not(.btn-light):not(.light-bg-btn):not(.outline-btn):not(.outline-bg-btn):not(.btn-custom-style):hover {
	background:none;
	background:transparent!important;
	border:1px solid #31ad00;
}

#commentform textarea,.contact-form textarea {
	width:100%;
	margin:0 0 10px;
	height:5rem!important;
}

.userpro-field .wishlist_table .add_to_cart.button {
	background:transparent!important;
	border:1px solid #fefefe;
}

div.userpro-section {
	margin:2em 0!important;
	padding:0 0 8px;
	font-size:2em!important;
	position:relative;
	transition:all .5s linear!important;
	line-height:2em!important;
	border-top:none;
	border-left:none;
	border-right:none;
}

div.userpro-section.userpro-collapsed-0 {
	background:transparent;
	border-bottom:3px solid #31ad00;
	color:#fefefe!important;
	text-shadow:none;
	border-top:none;
	border-left:none;
	border-right:none;
}

div.userpro-section.userpro-collapsed-1 {
	background:transparent;
	border-bottom:3px solid #fefefe;
	color:#fefefe!important;
	border-top:none;
	border-left:none;
	border-right:none;
}

#upw-recent-order .userpro-section.userpro-column.userpro-collapsible-1.userpro-collapsed-1 {
	-moz-border-bottom-color:none;
	-moz-border-left-color:none;
	-moz-border-right-color:none;
	-moz-border-top-color:none;
	background-attachment:scroll;
	background-clip:border-box;
	background-color:transparent!important;
	background-image:none;
	background-origin:padding-box;
	background-position:0 0;
	background-repeat:repeat;
	background-size:auto auto;
	border-bottom-color:#fefefe!important;
	border-bottom-style:solid;
	border-bottom-width:3px;
	border-image-outset:0 0 0 0;
	border-image-repeat:stretch stretch;
	border-image-slice:100% 100% 100% 100%;
	border-image-source:none;
	border-image-width:1 1 1 1;
	border-left-color:#666;
	border-left-style:solid;
	border-left-width:0!important;
	border-right-color:#666;
	border-right-style:solid;
	border-right-width:0!important;
	border-top-color:#666;
	border-top-style:solid;
	border-top-width:0!important;
	color:#fff!important;
	text-shadow:none;
	width:100%!important;
}

.quantity input.qty {
	padding:.6rem 0!important;
	line-height:26px!important;
	font-size:13px!important;
	height:3.6em!important;
}

.wpb_content_element {
	margin-bottom:0!important;
}

/*
.vc_col-has-fill>.vc_column-inner,.vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner,.vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner,.vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,.vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,.vc_row-has-fill>.vc_column_container>.vc_column-inner,.vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner,.vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner,.vc_section.vc_section-has-fill,.vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section,.vc_section.vc_section-has-fill+.vc_section {
	padding-top:0!important;
}
*/

.stretch_text {
	letter-spacing:.3em;
}

.taptap-menu-item-description {
	display:none!important;
}

.term-description {
	padding:2em 1em 0!important;
}

/*
.cont-id-0 .wf-cell {
    width: calc(25% - 1em) !important;
    padding: 5px 10px 0px;
}
*/
.page-title .breadcrumbs {
	font-size:.7em!important;
}

.center {
	text-align: center;
}

.vc_custom_1489079654531 {
	background-position: left center;
	}

select, .variations select option {
	color: #444 !important;
}

@media (min-device-width:1600px) {
	body,p {
		font-size:1em;
	}
}

@media (max-device-width:1024px) {
	.header-space {
		height:65px!important;
	}

	body {
		margin-top:65px!important;
	}
}

@media (max-device-width:720px) {
	body,p {
		font-size:1.1em;
	}

	h1.product_title.entry-title {
		font-size:2rem;
		text-align:center;
	}

	.taptap-logo-image a img {
		max-width:300px;
		width:70%;
		min-width:200px;
		height:auto;
	}
}

@media (min-device-width:414px) and (max-device-width:736px) {
	body,p {
		font-size:1.1em;
	}

	.taptap-logo-wrapper {
		top:15px!important;
	}

	.taptap-search-button-wrapper {
		top:15px;
	}

	.taptap-main-menu-button {
		padding:6px 0;
	}
}

@media screen and (max-width: 767px) {
.mpc-nav-preset--mpc_preset_89 .mpc-nav__arrow {
    padding: .5em !important;
    background-color: rgba(255,255,255,.1) !important;
	}
}

.cart-vari-label {
	font-size: .625rem;
	font-weight: 300;
	height: 4rem;
}

.cart-vari-entry {
	font-size: 1rem;
	font-weight: 500 !important;
	width: 75%;
	height: 4rem;
}
.cart-vari-entry::after {
	clear: both;
}
table.shop_table td {
    padding: 2rem 2rem 0 2rem !important;
}

 .shop_table .product-name > a {
    margin-bottom: 2rem !important;
    font-size: 1.2rem !important;
}

.shop_table .variation p {
	font-size: 1rem;
	height: auto;
}

.js .tmce-active .wp-editor-area {
    color: #fff !important;
}
/** Disable Ajax Call from WooCommerce */
add_action( 'wp_enqueue_scripts', 'dequeue_woocommerce_cart_fragments', 11); 
function dequeue_woocommerce_cart_fragments() { if (is_front_page()) wp_dequeue_script('wc-cart-fragments'); }